Subject: [Fwd: RE: [Megaco] Summary Of SG 16 Meeting Just Concluded]

From: Tom Taylor <[email-masked]>
Date: Mon, 02 Jun 2003 22:48:55 -0400

Earlier attempt didn't get to the list.

-------- Original Message --------
Subject: 	RE: [Megaco] Summary Of SG 16 Meeting Just Concluded
Date: 	Mon, 2 Jun 2003 17:13:16 -0400
From: 	Boyle, Kevin [NCRTP:3Z40:EXCH] <[email-masked]>
To: 	Taylor, Tom-PT [CAR:5N00:EXCH] <[email-masked]>,
Aleksandr Ryabin <[email-masked]>
CC: 	Megaco List <[email-masked]>

I uploaded the newly approved IG, and the consented text for
H.248.23-27.  They are currently in the Incoming folder, and will be
moved over to the 0305_Gen folder in the near future.

Note that these documents are completed, other than editorial changes
during the publication process.

Kevin

-----Original Message-----
From: Taylor, Tom-PT [CAR:5N00:EXCH]
Sent: Monday, June 02, 2003 4:33 PM
To: Aleksandr Ryabin
Cc: Megaco List
Subject: Re: [Megaco] Summary Of SG 16 Meeting Just Concluded

They will probably make it there, labelled by their Recommendation
number.  One
thing you are NOT guaranteed: that this site will contain the documents
as the ITU-T
will publish them.  The best you can hope for is a very late draft.

ITU-T members, of course, have full access to all meeting documents at
the ITU-T
site.  You do have to register individually for TIES access.

If there is general interest in a document which is a work in progress,
I can see
about translating it into an I-D for comment.

Aleksandr Ryabin wrote:

  > I did, it only contains input documents.
  > Where are the output docs? e.g TD-PLEN-57, etc.?
  >
  > At 03:15 PM 6/2/2003, Tom Taylor wrote:
  >
  >> Have a look at http://standard.pictel.com/ftp/avc-site/0305_Gen/.
  >>
  >> Aleksandr Ryabin wrote:
  >>
  >>> Hi Tom,
  >>> Thanks for the info.
  >>> Are the output documents referred below publicly available? If yes,
  >>> where from? Thanks
  >>>         Aleks

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco